RSVN - Feature #536

Browse through svn:externals
2011-07-17 01:16 - Emilio Gonzalez Montafa

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Emilio Gonzalez Montafia % Done:

Category: Properties - Externals Estimated time:

Target version: RSVN v0.1

2011-07-17
2011-07-17
100%

0.00 hour

Description

Related issues:
Related to RSVN - Error #538: Externals printed with quotes

Resolved

2011-07-17

2011-07-17

Associated revisions

Revision 1259 - 2011-07-17 02:39 - Emilio Gonzalez Montaha
#536

e Browsing through svn:externals added.

History

#1 - 2011-07-17 01:54 - Emilio Gonzalez Montaia
- Status changed from New to In progress

- Start date set to 2011-07-17

#2 - 2011-07-17 02:37 - Emilio Gonzalez Montana
- Due date set to 2011-07-17
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-17
